<?php
require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function fashion_outfit_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'fashion-outfit' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		),
	);
	$fashion_outfit_config = array();
	tgmpa( $plugins, $fashion_outfit_config );
}
add_action( 'tgmpa_register', 'fashion_outfit_register_recommended_plugins_set' );
